
.btn-outline-primary {
    color: #480802;
    background-color: transparent;
    background-image: none;
    -webkit-box-shadow: inset 0 0 0 1px #480802;
    box-shadow: inset 0 0 0 1px #480802
}

    .btn-outline-primary:hover {
        color: #084d91;
        -webkit-box-shadow: inset 0 0 0 1px #084d91;
        box-shadow: inset 0 0 0 1px #084d91
    }

.border-primary {
    border-color: #480802 !important;
}

.color-custom {
    border-color: #480802 !important;
}

/* Sovrascrittura colore primario pulsanti */

.btn-primary {
    background-color: #480802 !important;
    border-color: #480802 !important;
    color: #fff !important;
}

.rounded-icon {
    background-color: #480802 !important;
}

/* Sovrascrittura colore primario testo, sfondo e icone */

.text-primary {
    color: #480802 !important;
}

.bg-primary {
    background-color: #480802 !important;
}

.icon-primary {
    fill: #480802 !important
}

/* Sovrascrittura colore dei chip*/
.chip-label a:link, .chip-label a:visited {
    color: #480802 !important;
}

.chip:hover {
    background-color: #f5d0d6 !important;
}

    .chip:hover svg {
        fill: #480802 !important;
    }

    .custom-backcolor {
        background-color: #480802 !important;
        color: #fff !important
    }

.custom-forecolor {
    color: #480802 !important;
}

/* Sovrascrittura sfondo footer e personalizzazione colori link */

.it-footer-main {
    background-color: #30373d !important;
    color: #fff !important;
}

    .it-footer-main a:link, it-footer-main a:visited {
        color: #fff !important;
    }

    .it-footer-main a:hover {
        color: #bac8a4 !important;
    }

    /* Torna in alto*/

.back-to-top {
    background: #f5d0d6;
}

    .back-to-top:hover {
        background: #eba4af;
        text-decoration: none
    }

/* Newsletter*/

.bg-newsletter {
    background-color: #f5d0d6 !important;
    color: #000 !important;
}
